## kernel-patch-2.2.20-raid 4

=== debian/changelog ===
kernel-patch-2.2.20-raid (4) unstable; urgency=low

  * Removed patch to EXTRAVERSION, Closes: #135301
  * Build-Depends on debhelper
  * Newer standards
  * Build-Depends -> Build-Depends-Indep

 -- Camm Maguire <camm@enhanced.com>  Sat, 23 Feb 2002 09:20:55 -0500

kernel-patch-2.2.20-raid (3) unstable; urgency=low

  * Reformatted long description lines, Closes: #130937

 -- Camm Maguire <camm@enhanced.com>  Sun, 27 Jan 2002 12:22:23 -0500

kernel-patch-2.2.20-raid (2) unstable; urgency=low

  * Lowered case of EXTRAVERSION (RAID->raid) to work with make-kpkg

 -- Camm Maguire <camm@enhanced.com>  Sat, 24 Nov 2001 21:45:06 -0500

kernel-patch-2.2.20-raid (1) unstable; urgency=low

  * New upstream release
  * New release Closes: #118974.  Cannot name package 2.2 as this patch
    won't apply cleanly across all recent kernel versions.

 -- Camm Maguire <camm@enhanced.com>  Sat, 24 Nov 2001 21:36:10 -0500

kernel-patch-2.2.19-raid (2) unstable; urgency=low

  * Made autodetect_raid run only on first registration of an md
    personality, i.e. on loading of the first raid module.  This
    prevents multiple invocations as the autodetect_raid routine itself
    registers new raid personalities.

 -- Camm Maguire <camm@enhanced.com>  Tue,  1 May 2001 14:30:47 -0400

kernel-patch-2.2.19-raid (1) unstable; urgency=low

  * Initial Release.
  * Added small patch to md.c to run autodetect_raid when md
    personalities are registered, e.g. when raid modules are loaded.
    This enables an initrd to probe for and analyze filesystems on raid
    devices in the course of finding the real root device.

 -- Camm Maguire <camm@enhanced.com>  Fri, 27 Apr 2001 10:20:35 -0400

Local variables:
mode: debian-changelog
End:
