=== debian/control ===
Source: kernel-patch-2.2.20-raid
Section: devel
Priority: extra
Maintainer: Camm Maguire <camm@enhanced.com>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.6.0

Package: kernel-patch-2.2.20-raid
Architecture: all
Depends: bzip2, patch
Suggests: raidtools2
Description: Ingo Molnar's patch of raid2 functionality to 2.2.x
 This patch enables the "new" raid functionality, standard in 2.4.x kernels,
 to be used with 2.2.x kernels.  When running a kernel with this patch, 
 one should install the raidtools2 Debian package, which will also facilitate
 upgrades of older raid arrays to the new structure.  New features include
 optional kernel autodetection of raid arrays at boot time, recognition of 
 raid arrays when disk device names have changed, and "hot" adding and 
 removal of devices to running raid arrays.  A small patch has been added
 to run the autodetect procedure when raid modules are loaded, thereby 
 enabling initrd scripts to probe for and analyze filesystems on raid
 devices when looking for a "real" root filesystem.
