=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# Site		Directory		Pattern			Version	Script
http://people.redhat.com/ mingo/raid-patches/ raid-2.2.([0-9]*)-([A-Za-z0-9]*) debian uupdate
